<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>c5980fe9-6d49-459c-a2f1-83c916dabad9</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>5-JC-1-G-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:40:47.8807288+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>1b710bc5-34e6-40c4-b803-ee1dd70ee957</Id>
      <ParentId>c5980fe9-6d49-459c-a2f1-83c916dabad9</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-G-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:40:43.9963219+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>7a9a294a-b113-4ace-ab60-34b3ff2d33c5</Id>
          <ParentId>1b710bc5-34e6-40c4-b803-ee1dd70ee957</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>5-JC-1-G-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:40:43.9963219+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>22f87f83-f20f-41d8-86ad-3de827d732fb</Id>
      <ParentId>c5980fe9-6d49-459c-a2f1-83c916dabad9</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-G-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:40:44.0587221+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>79c1605c-2413-41aa-a08c-812a8ea8108d</Id>
      <ParentId>c5980fe9-6d49-459c-a2f1-83c916dabad9</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-G-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:40:44.0587221+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>d45f2537-1772-4fc7-815c-b62715b9d20c</Id>
      <ParentId>c5980fe9-6d49-459c-a2f1-83c916dabad9</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>5-JC-1-G-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:40:44.0587221+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>69f616b0-ecfd-4b3c-be90-0537e78eebff</Id>
      <ItemId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>343a6449-7673-4e6b-9a29-786f51a7e9b4</Id>
      <ItemId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>c2175cc2-6fdc-428b-9e97-f7fbb849e142</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:40:44.043122+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:40:43.9963219+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>c2175cc2-6fdc-428b-9e97-f7fbb849e142</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>3.5 s</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>52345ae7-6aff-4299-99f2-953fe65f9bcc</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>ffc8f0f1-292f-4f66-8fb5-b5f8ad861c9a</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>e318b22a-8142-4ce8-bd0e-7546de6826e3</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>7722b7c9-8437-4be0-ae8a-08feb6624284</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>b97639be-3098-432c-b2a9-b4a4abd8a627</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>553fb57d-7ab1-4964-b853-b5fe9093c9e4</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>99779c41-d05d-4df4-b41f-47b663991856</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>6f4045bf-fcdf-43a8-9a6b-b51a5542e028</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>fdffec4d-b598-4523-865e-282da89e0b03</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>487cec0e-ce3a-4a94-8f72-c107c0030363</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>94ca1b1a-f379-4dea-9f0d-18ee2188dda2</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>32229b97-c900-490e-9ef4-58ab57132d91</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>a7c7ea5c-b8a0-494b-9ead-8d659c68c506</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>708ce4e5-5573-4e95-abb1-be02c30a79aa</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>fcf2de9d-11a0-4437-a7fa-48a1f04b09f9</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>46582142-fc52-4a93-8d1a-557702c430ef</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>d29ff87b-a512-4852-ac75-dac4735a41a7</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>a4d9e70d-11ec-4e75-a493-0aa82fb533c9</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>08cafb28-d080-4dbd-a0c9-67fd523fbd50</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>b75e58ca-97dd-428f-9ad8-4ef7cdf08219</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>eb111d95-38b8-4216-914e-1f55e9243a0a</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>f572194e-858e-41d6-933c-2de2174510d2</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>fe768c5e-b19d-48a7-ba04-be4c66620c4a</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>89e26f9d-92b9-45d0-8a5f-e2df0c443f15</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>6e380217-409a-45da-8384-1f9763810ccc</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>2822d777-4602-470a-ac17-1406fa496bc0</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>974e4f5c-4879-43af-9941-d35416df0419</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>bde71e39-29c4-4e3b-b010-baaa5d7c5bb8</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>647b9dd3-2aa5-4ef6-8226-dbb3a784ab62</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6224c671-5367-4953-9822-493ad8fabcee</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>d2e9ce71-ef52-4104-bf70-5a26830694d1</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>f7d4cf59-ea7b-4578-aeab-0c68d666bffe</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>1c8fefd8-5d8b-4254-8535-9d3868be0235</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>400c9045-884d-4631-8f39-5077f61aa989</Id>
        <LasImageId>c2175cc2-6fdc-428b-9e97-f7fbb849e142</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>